//@line 4 "c:\builds\moz2_slave\m-b32_20-w32_g-ntly-0000000000\build\b2g\locales\en-US\b2g-l10n.js"

//@line 6 "c:\builds\moz2_slave\m-b32_20-w32_g-ntly-0000000000\build\b2g\locales\en-US\b2g-l10n.js"

pref("general.useragent.locale", "en-US");

// Enable sparse localization by setting a few package locale overrides
pref("chrome.override_package.global", "b2g-l10n");
pref("chrome.override_package.mozapps", "b2g-l10n");
pref("chrome.override_package.passwordmgr", "b2g-l10n");
